A high-performance general-purpose compute library

- Main Page
- Tutorials
- Release Notes
- Examples

Data Fields
af_cell Struct Reference

`#include <graphics.h>`

## Data Fields
int | row
int | col
const char * | title
af_colormap | cmap

## Detailed Description

Definition at line 17 of file graphics.h.

## Field Documentation

## ◆ cmap

af_colormap cmap

Definition at line 21 of file graphics.h.

## ◆ col

int col

Definition at line 19 of file graphics.h.

## ◆ row

int row

Definition at line 18 of file graphics.h.

## ◆ title

const char* title

Definition at line 20 of file graphics.h.

The documentation for this struct was generated from the following file:

- graphics.h